html{height: 101%; width: 100%; margin: 0; padding: 0;}
body {height: 100%; margin: 0; padding: 0; background-color: #ebebeb; font-family: Helvetica, Arial, sans-serif;; background-image: url('background_side.png'); background-position: top left;}
#global {position: relative; width: 800px; height: 540px; margin: 10px auto; border: solid 1px #b2b2b2; padding: 2px; -moz-border-radius: 10px; border-radius: 10px; background-color: #FFF;
        -moz-box-shadow : 0 1px 3px rgba(0, 0, 0, .8),  0 3px 9px rgba(0, 0, 0, .2); -webkit-box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);
	box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);}
#global header {display: block; padding: 30px 0 0 14px; background-color: #FFF;}
#global header h1 {display: none;}
#global div.shore {position: relative; z-index: 10; height: 30px; color: #FFF; background-image: url('border.png'); background-position: top left; border-top: solid 1px #C0C0C0;  border-bottom: solid 1px #C0C0C0;}
div.pos {background-color: #ebebeb; line-height: 10px;}
div.pos p {height: 20px; padding: 0; margin: 0;}
#main {border-top: none; height: 356px; float: left; width: 100%; background-color: #ebebeb;}
#main div.content {width: 78%; float: left; height: 360px;}
.noshow {visibility: hidden;}
h2 {display: inline-block; width: 20%; font-size: 12pt; margin: 0 0 0 45px; padding: 8px 0 0 10px; cursor: pointer; text-shadow: black 0.1em 0.1em 0.2em;}
h3 {margin: 10px 0 0 5px; font-size: 11pt; font-weight: normal; color: #858585;}
hr {height: 1px; width: 85%; border-style: none; border-top: solid 1px #EBEBEB; background-color: transparent;}
dl {font-size: 9pt; margin: 0 0 0 24px; padding: 0 20px; width: 86%; height: 354px; overflow: auto; -moz-box-shadow : 0 1px 3px rgba(0, 0, 0, .8),  0 3px 9px rgba(0, 0, 0, .2); -webkit-box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);
   box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2); background-color: #FFF; -moz-border-radius: 10px; border-radius: 10px; border: solid 1px #FFF;}
dt {padding: 3px 0 0 10px; margin-top: 10px; font-weight: bold;}
dd {padding: 3px 0 0 10px;}
dd span {font-weight: bold;}
div.service {margin: 10px 0 10px 22px; border: solid 3px #FFF; -moz-border-radius: 10px; border-radius: 10px; width: 120px; height: 120px; color: #FFF; background-image: url('service_green.png'); background-position: top left; background-repeat: no-repeat;
   -moz-box-shadow : 0 1px 3px rgba(0, 0, 0, .8),  0 3px 9px rgba(0, 0, 0, .2); -webkit-box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);
   box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);}
div.service p {margin: 0; padding: 28px 0 0 0; font-size: 16pt; font-weight: bold; text-align: center; vertical-align: middle;}
div.hotline {margin: 20px 0 10px 22px; border: solid 3px #FFF; -moz-border-radius: 10px; border-radius: 10px; width: 120px; height: 120px; color: #FFF; background-image: url('hotline.png'); background-position: top left; background-repeat: no-repeat;
   -moz-box-shadow : 0 1px 3px rgba(0, 0, 0, .8),  0 3px 9px rgba(0, 0, 0, .2); -webkit-box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);
   box-shadow : 0 1px 3px rgba(0, 0, 0, .8), 0 3px 9px rgba(0, 0, 0, .2);}
div.hotline p {margin: 0; padding: 36px 0 0 0; font-size: 18pt; font-weight: bold; text-align: center; vertical-align: middle;}
#main div.rightside {width: 21%; float: left; height: 360px; margin: 0; border-left: dotted 1px #C0C0C0;}
footer {display: block; border-top: solid 1px #C0C0C0; background-color: #ebebeb; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px;  background-image: url('beackground.png'); background-position: top right; background-repeat: repeat-y;}
footer p {text-align: center; font-size: 8pt; font-style: italic; color: #C0C0C0; line-height: 17px;}
#main div.rightside p {text-align: center;}
#main div.rightside p a {color: #C0C0C0; font-size: 8pt; font-style: italic; }
#main div.rightside p a:link {text-decoration: underline;}
#main div.rightside p a:active {text-decoration: none;}
#main div.rightside p a:hover {text-decoration: none;}
#main div.rightside p a:visited {text-decoration: underline;}
.qrContainer {position: absolute; top: 8px; left: 650px; z-index: 1;}